@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background: #04556e;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}
em {
	font-family:Arial, Helvetica, sans-serif;
}
h1 {
	margin:0;
	padding:0;
}

h2 {
	margin:0;
	padding:30px 0 0 0;
}
hr {
	border:0px solid #FFF;
	border-bottom:1px solid #ebc286;
	height:1px;
	margin:0px;
	padding:0px;
	padding-top:5px;
	margin-bottom:0px;
}

#donateForm p {
	margin:0.2em 0;
}

.mainDiv {
	width:980px;
	margin: 0 auto;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:1.4em;
	position:relative;
}
a {
	color:#1699c2;
	text-decoration:none;
}
a:hover {
	color:#0087b1;
	text-decoration:underline;
}
#topNav {
	height:38px;
}
#topNav a {
	float:right;
	margin-left:50px;
}
#topNav #aaOrgLink {
	float:left;
	margin:0;
}
#footer {
	padding-top:20px;
	color:#97cad9;
	height:125px;
}
#footer a.bottomNav {
	color:#97cad9;
	font-weight:bold;
	margin-right:60px;
	text-decoration:none;
}
#footer a.bottomNav:hover {
	color:#FFF;
}
#footer .footerLeft {
	display:block;
	margin:30px 20px 0 0;
	float:left;
	width:auto;
	line-height:1.8em;
}





/* SHARE NETWORK */

.sn {
	display:block;
	float:left;
	width:342px;
}
.sn a img {
	margin: 0 5px;
	vertical-align:bottom;
	/*
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
	*/
}
.sn a:hover img {
	/*
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
	*/
}
.snInfo {
	color:#FFF;
}










/* PAGE SPECIFIC */

#frontlinerDiv, .mainDiv2 {
	background:#FFF;
	border-bottom:7px solid #84c9e6;
	color:#04556e;
	font-size:10pt;
	line-height:1.6em;
}

#frontlinerBox {
	width:462px;
	height:236px;
	background:url(/tv/factory-farming/images/become-a-frontliner.jpg) top left no-repeat;
	float:right;
	margin: 20px 0 0 20px;
	position:relative;
}
#frontlinerBox #radio1 {
	position:absolute;
	top:75px;
	left:35px;
}
#frontlinerBox #radio2 {
	position:absolute;
	top:99px;
	left:35px;
}
#frontlinerBox #radio3 {
	position:absolute;
	top:124px;
	left:35px;
}
#frontlinerBox #otherOption {
	position:absolute;
	top:124px;
	left:60px;
	color:#FFF;
	background:#110e0d;
	padding-left:4px;
	display:none;
}
#frontlinerBox #otherOption input {
	width:40px;
	text-align:right;
	margin-left:2px;
}
#frontlinerBox #continue {
	position:absolute;
	top:156px;
	left:31px;
}



#takeActionButtonMain {
	float:left;
	display:block;
	width:298px;
	height:211px;
	background:url(/tv/factory-farming/images/take-action-button-bg.jpg) bottom left no-repeat;
	color:#FFF;
}
#sponsorButtonMain {
	float:left;
	display:block;
	width:312px;
	height:211px;
	background:url(/tv/factory-farming/images/sponsor-button-bg.jpg) bottom left no-repeat;
	color:#FFF;
}
#factsMain {
	float:left;
	display:block;
	width:370px;
	height:211px;
	background:url(/tv/factory-farming/images/facts-button-bg.jpg) bottom left no-repeat;
	color:#FFF;
}
#factsInternal #factsMain {
	background: none;
	border-bottom:1px solid #0d7893;
}
#vidCnt {
	float:left;
	width:575px;
	padding-left:35px;
	text-align:center;
}
#vidCnt iframe {
	width:575px;
	height:322px;
	margin-bottom:10px;
	display:block;
}
#vidCnt a {
	color: #def4ff;
	text-decoration:none;
	margin: 0 40px 0 0;
	font-weight:bold;
}
#vidCnt a:hover {
	color:#FFF;
}
#vidThumbs {
	float:left;
	width:370px;
	padding: 214px 0px 0 0px;
}
#vidThumbs a {
	text-decoration:none;
	width: 370px;
	display:block;
}
#vidThumbs a img {
	filter: alpha(opacity=70);
	opacity: 0.70;
	-moz-opacity: 0.70;
}
#vidThumbs a:hover img, #vidThumbs a.selected img {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}






#factsMain span {
	line-height:1.5em;
	padding: 10px 0 0 35px;
	height: 74px;
	display:none;
}
#factsMain span strong {
	color:#f7d2a8;
}
#factsMain span a {
	color:#94dfff;
	text-decoration:none;
}
#factsMain span a:hover {
	text-decoration:underline;
}
#factsMain span.selected {
	display:block;
}
#factButtons {
	padding: 0 0 0 35px;
}
#factsInternal #factButtons {
	padding: 0 0 0 60px;
}
#factButtons a {
	float:left;
	margin-right:8px;
	filter: alpha(opacity=30);
	opacity: 0.30;
	-moz-opacity: 0.30;
}
#factsInternal #factButtons a {
	margin-right:16px;
}
#factButtons a:hover, #factButtons a.selected {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}



#takeActionButtonMain:hover, #sponsorButtonMain:hover {
	text-decoration:none;
}
#takeActionButtonMain:hover strong, #sponsorButtonMain:hover strong, #sponsorButtonMain:hover strong span {
	text-decoration:underline;
}

#takeActionButtonMain img.bullet, #sponsorButtonMain img.bullet {
	float: left;
	margin: 0 6px 0 0;
	display:block;
}
#takeActionButtonMain strong, #sponsorButtonMain strong {
	color:#97eaff;
	float:left;
	width:180px;
	line-height:1.6em;
}
#takeActionButtonMain span, #sponsorButtonMain span {
	display:block;
}

#frontlinerButton {
	display:block;
	padding: 31px 0 0 34px;
}







/* INTERNAL PAGES */

.innerPageHeading {
	height:120px;
	position:relative;
	width:980px;
}
.mainDiv2 {
	width: 550px;
	float: left;
	background:#FFF;
	padding: 40px 30px 30px 30px;
	line-height:1.45em;
}
.mainRight {
	width: 370px;
	float:left;
	position:relative;
}
.mainDiv2 h1 {
	margin:0 0 25px 0;
}

.mainDiv2 ul {
	margin:0;
	padding:0 0 0 30px;
}
.mainDiv2 ul li, .mainDiv2 ol li {
	margin-bottom:0.6em;
}
.mainDiv2 a {
	color:#d69f4d;
}

#viewVidOptions {
	text-align:center;
	font-size:7.5pt;
	margin:0;
	padding-top:0.6em;
}
#viewVidOptions a {
	color:#79adbd;
	text-decoration:none;
	margin:0 10px;
}
#viewVidOptions a:hover {
	text-decoration:underline;
}








#donateForm {
	font-size:8pt;
	line-height:1.4em;
}







#how_helps {
	 width:320px;
	 padding-top:40px;
	 padding-bottom:30px;
	 padding-left:40px;
	 color:#FFF;
	 line-height:1.5em;
	 border-bottom: 1px solid #0d7893;
}
#how_helps a {
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	float:left;
	display:block;
	width:70px;
	height:17px;
	padding:2px;
	margin-top:21px;
	text-align:center;
	font-size:10.5pt;
}
#how_helps p {
	float:left;
	width:210px;
	padding-left:15px;
	margin-top:0;
	padding-top:0;
	margin-top:18px;
	margin-bottom:3px;
}

#security_information {
	 width:290px;
	 padding-left:40px;
	 padding-top:30px;
	 padding-bottom:22px;
	 color:#9cd1df;
	 line-height:1.5em;
}
#security_information a {
	text-decoration:none;
	color: #9cd1df;
}
#security_information a:hover {
	color: #FFF;
}

#security_information strong {
	color:#FFF;
}

